:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
}
a {
  color: #539ef9;
}
a:hover {
  text-decoration: none;
}
html {
  height: 100%;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  padding: 0;
  margin: 0;
  height: 100%;
}
h1 {
  font-family: 'Roboto Slab';
}
h2 {
  font-weight: normal;
  margin: 0px;
}
.w100p {
  width: 100%;
}
.dn {
  display: none;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.tac {
  text-align: center;
}
.tar {
  text-align: right;
}
.tal {
  text-align: left;
}
.nowrap {
  white-space: nowrap;
}
.text-red {
  color: #cd4a5a !important;
}
.white {
  color: #fff;
}
.op01 {
  opacity: 0.1;
}
.op05 {
  opacity: 0.5;
}
.dash-link {
  border-bottom: 1px dotted currentColor;
  cursor: pointer;
}
.dash-link:hover {
  border-bottom: 0;
}
.wlimit {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
  padding-left: 1rem;
  padding-right: 1rem;
}
input,
textarea,
button {
  font-family: 'Roboto', sans-serif;
}
label input[type="checkbox"] {
  vertical-align: middle;
}
.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.smaller {
  font-size: smaller;
  opacity: 0.7;
}
.hdg1 {
  color: #539ef9;
  font-size: 1.875em;
  font-family: 'Roboto Slab';
}
.hdg2 {
  font-size: 1.25rem;
  font-family: 'Roboto Slab';
  font-weight: 700;
}
.hdg3 {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 1em;
}
ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}
svg.icon {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  fill: currentColor;
}
svg.icon.db {
  display: block;
}
svg.icon.w100p {
  width: 100%;
  height: auto;
}
svg.icon.arrow-left {
  transform: scaleX(-1);
}
svg.icon.arrow-top {
  transform: rotate(-90deg);
}
svg.icon.arrow-bottom {
  transform: rotate(90deg);
}
svg.icon.thumb-up {
  transform: scaleY(-1);
}
svg.icon.icon-16 {
  width: 16px;
  height: 16px;
}
.btn-pill {
  display: inline-block;
  border-radius: 100px;
  border: 0;
  text-transform: uppercase;
  font-size: 1.125rem;
  color: #fff;
  text-align: center;
  padding: 0.8em 1.5em;
  min-width: 200px;
}
.btn-pill:hover img {
  transform: translateX(7px);
}
.btn-pill img {
  margin-left: 0.5rem;
  transition: transform 0.2s;
}
.btn-pill.btn-red {
  background-color: #db5243;
  box-shadow: 0px 7px 27px 0px rgba(253, 44, 21, 0.46);
}
.btn-pill.btn-blue {
  background-color: #539ef9;
  box-shadow: 0px 7px 27px 0px rgba(0, 112, 247, 0.46);
}
.read-more {
  display: table;
  font-size: 0.875rem;
  text-transform: uppercase;
  margin-top: 1rem;
  padding: 0.25em 0.7em;
  text-decoration: none;
  background-color: #539ef9;
  border-radius: 5px;
  color: #fff;
  box-shadow: 0px 7px 27px 0px rgba(0, 112, 247, 0.46);
}
a.btn-pill {
  text-decoration: none;
}
.btn-primary {
  background-color: #539ef9;
  color: #5c4560;
}
.btn-primary:hover {
  background-color: #6cacfa;
}
.btn-default {
  background-color: #e6e6e6;
  border: 1px solid #acacac;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #000;
}
.btn-default:hover {
  border-color: #797979;
}
.btn-group {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}
.btn-group.full-width .btn {
  flex: 1;
}
.btn-group .btn {
  border: 0;
  border-radius: 0;
  position: relative;
  overflow: hidden;
  transition: color 0.2s;
  color: #000;
  white-space: nowrap;
}
.btn-group .btn:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: calc(100% - 2px);
  left: 0;
  z-index: -1;
  background-color: #539ef9;
  transition: top 0.2s;
}
.btn-group .btn:active {
  box-shadow: none;
}
.btn-group .btn.active {
  color: #fff !important;
}
.btn-group .btn.active:after {
  top: 0;
}
.btn-group .btn.active .icon {
  fill: currentColor;
}
.btn-group .btn:hover {
  color: #539ef9;
}
.table {
  border-collapse: collapse;
  border: 2px solid #d9d9d9;
}
.table th {
  text-align: left;
  color: #908c88;
  padding: 10px 12px;
  border-bottom: 1px solid #d6d6d5;
}
.table td {
  background-color: #fff;
  padding: 10px 12px;
  border-bottom: 1px solid #d6d6d5;
}
.inp-dft {
  border: 3px solid #539ef9;
  margin: 0;
  border-radius: 0;
  background-color: #fff;
  box-shadow: inset 0 2px 1px 0 rgba(0, 0, 0, 0.11);
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  padding: 0.7em 0.5em !important;
  vertical-align: middle;
  transition: border-color 0.3s;
}
.select {
  border: 3px solid #539ef9;
  margin: 0;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  padding: 0.6em 0.5em;
  vertical-align: middle;
  background: none;
  color: #539ef9;
  font-weight: 600;
}
.select:after {
  content: 'sss';
}
.list li {
  margin: 0.5rem 0;
}
.list.list-bull {
  padding-left: 1.2rem;
}
.list.list-bull li {
  list-style: disc;
}
.list.twocols {
  max-width: 250px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  -ms-column-gap: 2em;
  -o-column-gap: 2em;
  column-gap: 2em;
}
.page-wrap {
  min-height: 100%;
  margin-bottom: -540px;
}
.page-wrap:after {
  content: "";
  display: block;
}
.footer,
.page-wrap:after {
  height: 540px;
}
.paging {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  text-align: center;
}
.paging .page {
  width: 2em;
  height: 2em;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.paging .page.active {
  background-color: #db5243 !important;
  color: #fff;
  text-decoration: none;
}
.paging .prev {
  margin-right: 1em;
}
.paging .next {
  margin-left: 1em;
}
.checkbox {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
.visible-sm {
  display: none !important;
}
.header {
  background: url(../images/header.png) 50% 100% no-repeat;
  background-size: cover;
  min-height: 419px;
  color: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: column;
}
.nav {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1rem 2rem;
  font-size: 1.125rem;
}
.nav .logo {
  margin-right: auto;
}
.nav .logo img {
  vertical-align: middle;
  width: 108px;
}
.nav .submenu {
  cursor: pointer;
  position: relative;
  z-index: 1;
}
.nav .submenu:hover:before {
  text-decoration: none;
}
.nav .submenu:hover .inner {
  display: block;
}
.nav .submenu:before {
  content: attr(sublabel);
  text-decoration: underline;
}
.nav .submenu a {
  white-space: nowrap;
  display: block;
  margin: 1rem 0;
}
.nav .submenu .inner {
  display: none;
  position: absolute;
  background-color: #fff;
  border-radius: 10px;
  padding: 0 1.5rem;
  left: -1.5rem;
  font-size: 1rem;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.29);
}
.nav-auth a:before {
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.5rem;
}
.nav-auth .signup {
  background-color: #f1b14e;
  color: #6b3e49;
  text-decoration: none;
  border-radius: 50px;
  padding: 0.5em 1.2em;
  margin: 0 1rem;
  white-space: nowrap;
}
.nav-auth .signup:before {
  content: url(../images/icon-user-plus.png);
}
.nav-auth .signup:hover {
  background-color: #f5c67d;
}
.nav-auth .login {
  border-radius: 50px;
  padding: 0.5em 1.2em;
  border: 2px solid rgba(255, 255, 255, 0.3);
  text-decoration: none;
  color: #fff;
  white-space: nowrap;
}
.nav-auth .login:before {
  content: url(../images/icon-login.png);
}
.nav-auth .login:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.nav-menu > a {
  color: #fff;
}
.nav-menu .xsbtn {
  display: none;
}
.nav-menu .close {
  display: none;
}
.nav-menu .menu-item {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1rem;
}
.header-text {
  text-align: center;
  max-width: 960px;
  margin: 5rem auto;
  flex-grow: 1;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: column;
  justify-content: center;
}
.header-text .title {
  font-family: 'Roboto Slab';
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
}
.header-text .title h1 {
  font-size: 2rem;
  margin: 0px;
}
.header-text .desc {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.5;
  max-width: 715px;
  margin: 0 auto;
}
.header-text .hero-msg {
  margin-bottom: 2rem;
}
.header-text a {
  color: #fff;
}
.page-index .hero-msg {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: left;
  align-items: center;
}
.page-index .hero-msg .title,
.page-index .hero-msg .desc {
  flex-grow: 1;
  flex-basis: 50%;
}
.page-index .hero-msg .title {
  font-size: 2.625em;
  padding-left: 1.5rem;
  margin-bottom: 0;
}
.page-index .hero-msg .desc {
  padding-left: 1rem;
}
.page-fmxrtb .hero-msg .title {
  max-width: 500px;
}
.page-fmxrtb .hero-msg .desc {
  max-width: 800px;
}
.page-about .hero-msg .desc {
  max-width: 715px;
}
.page-adformats .hero-msg .desc {
  max-width: 700px;
}
.header-buttons {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}
.header-buttons > * {
  padding: 0 1rem;
}
.header-buttons a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 1.25rem;
  padding: 0.5em 1em;
  min-width: 224px;
}
.header-buttons .btn-blue {
  border: 2px solid #6da4e7;
  border-radius: 10px;
  background-color: #6d5988;
}
.header-buttons .btn-blue:hover {
  background-color: #6da4e7;
}
.header-buttons .btn-red {
  border: 2px solid #db5243;
  border-radius: 10px;
  background-color: rgba(123, 67, 89, 0.75);
}
.header-buttons .btn-red:hover {
  background-color: #db5243;
}
.header-buttons .subbtn {
  font-size: 0.875rem;
  font-weight: 300;
  margin-top: 0.5rem;
}
.section {
  padding: 4rem 0;
}
.section .wlimit > .title {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
  display: block;
}
.section .cta {
  text-align: center;
  margin-top: 2rem;
}
.section.fmx-programmatic .wlimit {
  padding: 0 1rem;
}
.section.fmx-programmatic .title {
  max-width: 620px;
}
.section.bluegrad {
  background: linear-gradient(180deg, #B0D3FD 0%, #94C4FC 48.18%, #B0D3FD 100%);
}
.section.bluegrad .title,
.section.bluegrad .wlimit > .title a {
  color: #325f97;
}
.section.bluebg {
  background-color: #B0D3FD;
}
.section.bluebg .title {
  color: #325f97;
}
.section.bluebg .desc {
  color: #325f97;
}
.section.baklazhan {
  background-color: #5c4560;
  color: #fff;
}
.section.baklazhan .title {
  color: #fff;
}
.section.adformats {
  margin-bottom: 8rem;
  padding: 1rem 0;
}
.section.adformats .row {
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 4rem 0;
}
.section.adformats .row:last-child {
  border-bottom: 0;
}
.section.adformats .icon {
  width: 260px;
  flex-basis: 260px;
  min-width: 260px;
}
.section.adformats .text {
  padding: 0 2rem;
}
.section.icon-text .grid-center {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4rem;
  align-items: center;
}
.section.icon-text .col-4 {
  padding-right: 2rem;
}
.section.icon-text .col-8 {
  padding-left: 2rem;
}
.section.icon-text .hdg2 {
  margin-bottom: 0.5rem;
}
.section.before-last-cta {
  padding-bottom: 13rem;
}
.targeting.icon-text .grid-center:first-child {
  margin-top: 0;
}
.charts .desc {
  text-align: center;
  padding: 1rem 2rem 0;
}
.terms-link {
  text-align: center;
}
.terms-link .hdg1 {
  color: #000;
  margin-bottom: 2rem;
}
.terms-link a {
  font-size: 1.25rem;
}
.useful-tips {
  max-width: 660px;
  margin: 0 auto !important;
}
.useful-tips .card-white {
  text-align: left !important;
  color: #325F97;
}
.useful-tips .hdg2 {
  margin-bottom: 1rem;
}
.useful-tips .col {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.partners {
  text-align: center;
  color: #325f97;
}
.partners .desc {
  max-width: 440px;
  margin: 0 auto 2rem;
}
.partners .logos {
  font-size: 0;
  max-width: 780px;
  margin: 0 auto;
}
.partners .logos img {
  vertical-align: middle;
  margin: 1rem;
}
.inventory-breakdowns .note {
  color: #325f97;
  margin: 2rem auto 0px auto;
  text-align: center;
}
.card-white {
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0px 2px 5px 0px rgba(54, 95, 158, 0.18);
  text-align: center;
  padding: 1.5rem;
}
.card-white img {
  max-width: 100%;
}
.rtb-desc .wlimit > .title {
  color: #fff;
  max-width: 550px;
}
.rtb-desc .wlimit > .desc {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}
.rtb-desc .item {
  max-width: 380px;
  margin-top: 2rem;
}
.rtb-desc .item:first-child {
  margin-top: 0;
}
.rtb-desc .item .hdg2 {
  margin-bottom: 0.4em;
  position: relative;
  z-index: 1;
}
.rtb-desc .item .hdg2:before {
  content: url(../images/arrow-white.png);
  position: absolute;
  left: -30px;
  top: 50%;
  margin-top: -13px;
}
.rtb-details {
  padding: 2rem 0;
  margin-bottom: 2rem;
}
.rtb-details img {
  vertical-align: middle;
  max-width: 100%;
  text-align: center;
}
.rtb-engine {
  max-width: 560px;
  margin: auto;
}
.rtb-engine .title {
  margin-bottom: 1rem;
}
.rtb-engine .desc {
  margin-bottom: 10rem;
  color: #737373;
}
.contact-info .wlimit {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-info .general-inq {
  margin-left: 2rem;
  flex-basis: 50%;
  flex-grow: 1;
}
.contact-info .general-inq .hdg1 {
  margin-bottom: 2rem;
}
.contact-info .general-inq .hdg2 {
  margin-bottom: 0.5rem;
}
.contact-info .general-inq .desc {
  margin-bottom: 2rem;
  line-height: 1.6;
}
.contact-info .general-inq .logo {
  width: 309px;
  margin-top: 80px;
}
.contact-form {
  flex-grow: 1;
  flex-basis: 50%;
  margin-right: 2rem;
  box-shadow: 0px 8px 31px rgba(0, 0, 0, 0.38);
  padding: 0 2rem;
}
.contact-form .invalid {
  position: relative;
}
.contact-form .invalid input,
.contact-form .invalid textarea,
.contact-form .invalid select {
  border: 3px solid #FF0000;
}
.contact-form .success {
  text-align: center;
  font-weight: bold;
  color: #2F7474;
  margin: 20px 0px;
}
.contact-form .invalid:after {
  content: attr(data-error);
  display: block;
  position: absolute;
  left: 0px;
  top: 100%;
  text-align: left;
  color: #FF0000;
  width: 100%;
}
.page-landing .contact-form {
  padding-top: 1px;
  padding-bottom: 1px;
  margin: 0 auto;
  max-width: 500px;
}
.contact-form label {
  display: block;
  margin-bottom: 0.5rem;
}
.contact-form textarea {
  height: 180px;
}
.contact-form .row {
  margin: 2rem 0;
}
.contact-form .btn-pill {
  min-width: 0;
}
.beautify p {
  padding-left: 20px;
  line-height: 22px;
}
.beautify ul {
  padding: 0 0 0 40px;
}
.beautify ul li {
  padding-left: 15px;
  line-height: 22px;
  background: url(../images/bullet.png) no-repeat left top;
}
.icons-list {
  text-align: center;
}
.icons-list .icon {
  height: 97px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5rem;
}
.icons-list .hdg2 {
  margin-bottom: 0.5rem;
}
.icons-list .desc {
  margin-top: 0.5rem;
}
.icons-inline {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
  text-align: center;
}
.icons-inline .item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.icons-inline .icon {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  height: 110px;
}
.recent-news .carousel {
  margin-bottom: 100px;
}
.last-cta {
  background-color: #fff;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  min-height: 300px;
  box-shadow: 0px 17px 35px 0px rgba(33, 42, 60, 0.48);
  margin-top: -150px;
  margin-bottom: -150px;
  position: relative;
  z-index: 2;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: column;
  text-align: center;
  justify-content: center;
}
.last-cta .title {
  color: #539ef9;
  margin-bottom: 3rem;
}
.last-cta .buttons a {
  margin: 0 2rem;
}
.carousel {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}
.carousel .slide {
  padding: 0 1rem;
  outline: none;
}
.carousel .inner {
  background-color: #fff;
  padding: 1rem;
  box-shadow: 0px 2px 5px 0px rgba(54, 95, 158, 0.18);
  border-radius: 10px;
}
.carousel .inner a {
  display: block;
}
.carousel .slick-arrow {
  position: absolute;
  border: 0;
  background: url(../images/carousel-arrow.png);
  width: 31px;
  height: 52px;
  top: 50%;
  margin-top: -26px;
  text-indent: -999999px;
  z-index: 2;
  cursor: pointer;
  outline: none;
}
.carousel .slick-prev {
  left: -35px;
}
.carousel .slick-next {
  right: -35px;
  background: url(../images/carousel-arrow-next.png);
}
.firms-list {
  max-width: 640px;
}
.firms-list .firm {
  border: 3px solid #fff;
  max-width: 640px;
  margin: 4rem auto;
  padding: 4rem;
  position: relative;
  z-index: 1;
  min-height: 605px;
}
.firms-list .firm-logo {
  background-color: #5c4560;
  position: absolute;
  left: 50%;
  z-index: 1;
  top: 0;
  transform: translate(-50%, -50%);
  padding: 0 2rem;
}
.firms-list .hdg2 {
  margin: 2rem 0 0.5rem;
}
.firms-list .hdg2:first-child {
  margin-top: 0;
}
.firms-list .desc {
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.35;
}
.page-landing .orcontact {
  margin: 4rem 0 2rem;
  font-size: 1.125rem;
}
.page-landing .nav {
  padding-top: 3rem;
  justify-content: center;
}
.page-landing .nav .logo {
  margin-right: 0;
}
.page-landing .nav .logo img {
  width: auto;
}
.page-landing .partners .desc {
  max-width: 700px;
  font-size: 1.25rem;
}
.header-bidding img {
  max-width: 100%;
}
.header-bidding-grid {
  margin: 0 !important;
}
.header-bidding-grid .col-3,
.header-bidding-grid .col-9 {
  margin-top: 2rem;
}
.header-bidding-grid .grid-center {
  margin-top: 2rem !important;
}
.header-bidding-grid .title {
  margin-bottom: 0px !important;
}
.page-news-item .header {
  min-height: 0;
}
.page-news-item .header .header-text {
  margin: 1rem auto 0;
}
.testimonials .left-right-icons .wlimit {
  max-width: 600px;
}
.testimonials .left-right-icons .row {
  margin: 0;
  padding: 3rem 0;
  border-top: 1px solid #ccc;
}
.testimonials .left-right-icons .row:first-child {
  padding-top: 0;
  border-top: 0;
}
.testimonials .left-right-icons .row:last-child {
  margin-bottom: 0;
}
.testimonials .left-right-icons .row:nth-child(even) .icon {
  order: 2;
  text-align: right;
}
.testimonials .left-right-icons .row:nth-child(even) .text {
  order: 1;
  padding-left: 0;
}
.testimonials .left-right-icons .row .icon {
  text-align: left;
}
.testimonials .left-right-icons .row .text {
  padding-right: 0;
}
.testimonials .left-right-icons .hdg2 {
  margin-top: 1rem;
  margin-bottom: 0.3rem;
}
.left-right-icons {
  padding: 1rem 0;
}
.left-right-icons .wlimit {
  max-width: 700px;
}
.left-right-icons .row {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin: 5rem 0;
}
.left-right-icons .row:nth-child(even) .icon {
  order: 2;
}
.left-right-icons .row:nth-child(even) .text {
  order: 1;
}
.left-right-icons .icon {
  flex-basis: 180px;
  min-width: 180px;
  text-align: center;
}
.left-right-icons .text {
  flex-grow: 1;
  padding: 0 1rem;
}
.left-right-icons .hdg2 {
  margin-bottom: 0.5rem;
}
.left-right-icons .desc {
  line-height: 1.4;
  color: #737373;
}
.blog-sidebar {
  align-self: flex-start;
  padding: 0 1rem 0 2rem !important;
  border-left: 2px solid #ccc;
}
.blog-sidebar .socials img {
  margin: 0 0.1rem;
}
.blog-sidebar > * {
  margin-top: 2rem;
}
.blog-sidebar > *:first-child {
  margin-top: 0;
}
.blog-categories li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.blog-categories .post-count {
  background-color: #539ef9;
  font-size: 0.625rem;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 21px;
  height: 21px;
  line-height: 21px;
  border-radius: 50%;
}
.post {
  padding-right: 1rem;
  margin-bottom: 5rem;
}
.post:last-child {
  margin-bottom: 3rem;
}
.post img {
  max-width: 100%;
}
.post .title {
  font-weight: bold;
  font-size: 1.875em;
}
.post .meta {
  color: #939393;
  margin: 1rem 0;
  font-size: 0.875rem;
  font-weight: bold;
}
.post .body {
  font-size: 1.25rem;
  line-height: 1.5;
}
.socials img {
  width: 32px;
  margin: 0 0.5rem;
}
.footer {
  background: url(../images/footer-bg.jpg) 50% 100% no-repeat;
  background-size: cover;
  padding-top: 10px;
  height: 434px;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
}
.footer .socials {
  margin: 2.5rem 0;
}
.footer .copyright {
  font-size: 0.875rem;
  margin-top: 1rem;
}
.footer .footer_boards {
  margin-top: 30px;
}
.footer .footer_boards .boards_board {
  display: inline-block;
  margin-left: 30px;
  vertical-align: top;
}
.footer .footer_boards .boards_board .board_title {
  font-size: 10px;
  margin-bottom: 4px;
}
.footer .footer_boards .boards_board .board_logo {
  display: inline-block;
}
.footer .footer_boards .boards_board:first-child {
  margin-left: 0px;
}
.last-cta + .footer {
  padding-top: 150px;
  height: 494px;
}
.footer-logo {
  display: block;
  margin-top: 5rem;
}
.footer-links {
  font-size: 1.125rem;
  color: #fff;
}
.footer-links a {
  color: #fff;
  padding: 0 0.5rem;
}
.p404 {
  height: 400px;
  background: url('../images/404_back.jpg') repeat-x center;
}
@media (max-width: 1100px) {
  .nav-auth {
    margin-left: auto;
    margin-top: 2rem;
  }
  .hero-msg {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .page-index .header-text {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  .page-index .hero-msg {
    flex-flow: column;
    text-align: center;
  }
  .page-index .hero-msg .title {
    padding: 0;
    margin-bottom: 2rem;
  }
  .page-index .hero-msg .desc {
    padding: 0;
  }
}
@media (max-width: 768px) {
  .page-index .hero-msg {
    display: block;
  }
  .blog-sidebar {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
  }
  .blog-sidebar > * {
    margin: 0;
  }
  .blog-sidebar .blog-categories {
    flex-basis: 200px;
  }
  .post {
    padding-right: 0;
  }
  .icons-inline {
    flex-wrap: wrap;
  }
  .icons-inline .item {
    flex-basis: 33.33%;
    max-width: 33.33%;
    margin: 0;
    padding: 0 1rem 2rem;
  }
  .nav {
    flex-direction: column;
    align-items: center;
  }
  .nav .logo {
    margin-right: 0;
    margin-bottom: 1rem;
  }
  .nav .nav-menu {
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
  }
  .nav .nav-menu > * {
    flex-basis: 50%;
    margin: 0.5rem 0;
  }
  .nav .nav-menu .submenu {
    margin-top: 1rem;
    font-weight: bold;
  }
  .nav .nav-menu .submenu:before {
    text-decoration: none;
  }
  .nav .nav-menu .submenu .inner {
    font-weight: normal;
    display: block;
    position: static;
    background: none;
    box-shadow: none;
  }
  .nav .nav-menu .submenu .inner a {
    color: #fff;
    margin: 0.5rem 0;
  }
  .nav .nav-auth {
    margin-left: 0;
  }
  .rtb-desc .item {
    margin-left: auto;
    margin-right: auto;
  }
  .col-6_sm-12:last-child {
    text-align: center;
    padding-top: 2rem;
  }
  .footer {
    height: 450px;
  }
  .last-cta + .footer {
    height: 640px;
  }
}
@media (max-width: 568px) {
  .firms-list .firm {
    padding: 3rem 2rem;
  }
  .firms-list .firm-logo img {
    max-width: 180px;
  }
  .testimonials .left-right-icons .row .icon {
    text-align: center !important;
  }
  .charts .col {
    padding-bottom: 2rem !important;
  }
  .charts .col:last-child {
    padding-bottom: 0 !important;
  }
  .carousel .slick-arrow {
    background-size: contain;
    background-position: 50%;
    width: 19px;
    background-repeat: no-repeat;
  }
  .carousel .slick-prev {
    left: -10px;
  }
  .carousel .slick-next {
    right: -10px;
  }
  .rtb-desc .grid-center > * {
    padding: 0 2rem 0 3rem;
  }
  .rtb-desc .grid-center > *:last-child {
    padding-top: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .rtb-desc .grid-center > *:last-child img {
    max-width: 100%;
  }
  .list li {
    margin-top: 1rem;
  }
  .blog-sidebar {
    display: none;
  }
  .blog-sidebar > * {
    margin-top: 2rem;
  }
  .icons-inline {
    display: block;
    align-items: center;
  }
  .icons-inline .item {
    margin-left: auto;
    margin-right: auto;
  }
  .section.icon-text .grid-center {
    display: block;
  }
  .section.icon-text .grid-center > * {
    padding: 0;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }
  .section.icon-text .grid-center .col-4 {
    margin-bottom: 2rem;
    text-align: center;
  }
  .contact-info .wlimit {
    display: block;
  }
  .contact-info .contact-form {
    margin-right: 0;
    padding-top: 1px;
    padding-bottom: 1px;
  }
  .contact-info .general-inq {
    margin-top: 4rem;
  }
  .contact-info .general-inq .logo {
    display: none;
  }
  .left-right-icons .row {
    flex-direction: column;
  }
  .left-right-icons .row .icon {
    order: 1 !important;
    align-self: center;
    flex-basis: auto;
    margin-bottom: 2rem;
  }
  .left-right-icons .row .text {
    order: 2 !important;
  }
  .footer-links span {
    display: none;
  }
  .footer-links a {
    display: block;
    margin: 1rem 0;
  }
  .last-cta .title {
    margin-bottom: 1rem;
  }
  .last-cta .buttons a {
    margin: 1rem 2rem;
  }
  .hdg1 {
    font-size: 1.5rem;
  }
  .header-buttons {
    flex-direction: column;
  }
  .header-buttons > * {
    margin: 1rem 0;
  }
  .header-text {
    margin: 2rem auto !important;
  }
  .header-text .title {
    font-size: 1.25rem !important;
  }
  .header-text .desc {
    font-size: 1.125rem !important;
  }
  .nav {
    flex-direction: row;
    justify-content: center;
  }
  .nav .logo {
    margin-bottom: 0;
  }
  .nav-auth {
    flex-basis: 100%;
  }
  .nav-auth a {
    display: block;
    width: 136px;
    margin: 1rem auto !important;
  }
  .nav-menu {
    display: block !important;
    margin-left: auto;
  }
  .nav-menu .xsbtn {
    display: block;
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 0.2em 0.8em;
  }
  .nav-menu.active {
    position: absolute;
    padding: 1rem 0;
    left: 1rem;
    right: 1rem;
    top: 1rem;
    border-radius: 10px;
    background-color: #fff;
    color: #000;
    box-shadow: 0 2px 30px rgba(0, 0, 0, 0.57);
  }
  .nav-menu.active a {
    color: #539ef9 !important;
  }
  .nav-menu.active:before {
    padding: 1rem 0 0.5rem;
    border: 0;
  }
  .nav-menu.active .close {
    display: block;
    position: absolute;
    font-size: 2rem;
    font-weight: normal;
    right: 15px;
    top: -5px;
  }
  .nav-menu.active .menu-item {
    display: block;
  }
  .nav-menu .menu-item {
    display: none;
  }
  .footer {
    height: 450px;
  }
  .last-cta + .footer {
    height: 690px;
  }
}
